Subject: [531] How to run wuftpd standalone? (Is it possible?)

From: Thomas Leavitt <[email-masked]>
Date: Wed, 05 Oct 1994 17:23:40 -0700 (PDT)

The documentation doesn't have any mention of how to do this, and
the documentation for the standard ftpd that comes with HP-UX states
that "ftpd expects to be called by the internet daemon".

That line does not appear on the man page for Wuftpd, though...
and the entry under private on the ftpaccess man page mentions something
about killing all the running ftp servers, and keeping the group file
open permanently.

What is the answer? Can it be done? Do we gain anything in performance
by it?

--
Web Communications                 Thomas [email-masked]
Voice: (408) 457-9671              Lead Systems & Network Admin./Tech Suppt.
 
<a href="http://www.webcom.com/">Web Communications Home Page</a>